# PQ Weather Station Atmospairic Measurement Module

Initial project structure is generaated by STM32CubeMX

## Building firmware

This project can be built using Eclipse.

Firmware flashing can be done either from eclipse using openOCD or by using the STM32CubeProgrammer tool

## Flashing

Before flashing firmware set boot bits as follows:

| Bit | State |  
|---|---|
|nBOOT0|Checked|  
|nSWBOOT0|UNChecked|  
|nBOOT1|Checked|  

